
.accueil{
    background-color: #010101;
}


.accueil__content{
  padding: 0 0 0 8rem;
}

.profAnim {
    height: 50px;
    overflow: hidden;
      }

.profAnim_move {
    height: 100%;
    animation: move 10s ease-in-out infinite alternate;
  }
  
@keyframes move {
    33.3% {
      transform: translateY(-50px);
    }
    66.6% {
      transform: translateY(-100px);
    }
    100% {
      transform: translateY(-150px);
    }
  }

  .profAnims {
    height: 3rem;
    font-size: 3rem;
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #d8c18e;
    
  }

.apropos__text{
    display: inline-block;
    width: 80%;
    color: rgba(198,201,216,.75);
    font-size: 18px;
    line-height: 30px;
    font-family: Poppins,sans-serif;
    margin-bottom: 1rem;
}

button.accueil.btn.pointer {
    text-transform: capitalize;
    width: 195px;
    height: 55px;
    font-size: 18px;
    transition: .8s ease;
    padding: 15px 5px;
}


h1.accueil__text{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    color: rgba(198,201,216,.75)!important;
}
h2.accueil__text{
    font-size: 35px;
    line-height: 54px;
    font-weight: 600;
    font-family: Montserrat,sans-serif;
}

h3.accueil__text{
    font-size: 45px;
    font-weight: 45;
    font-family: Montserrat,sans-serif;
    line-height: 40px;
}
h4.accueil__text{
    font-size: 35px;
    font-weight: 500;
    line-height: 40px;
    font-family: Montserrat,sans-serif;
    padding: 1rem 0;
    
}
 .profile__img{
       width: 50%;
       padding: 0;
       margin: 0;
 }
/* RESPONSIVE */
@media only screen and (max-width: 1700px){
h2.white.pz__10 {
    font-size: 50px!important;
    display: none;
}
img.profile__img{
  width: 90%;
  
}
.profAnim-move {  
  justify-content: center;
  text-align: center;
  height: 100%;
  padding: 10px;
  align-items: center;
    
  }
  
  .profAnims {
    height: 3rem;
    font-size: 3rem;
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #d8c18e;
    
  }
  .accueil__content{
    padding: 0 0 0 2rem;
  }

}
@media only screen and (max-width: 425px){
  
    h2.accueil__text.pz__10{
    font-size: 32px;
}
h3.sweet.pz__10 {
    font-size: 40px;
}
h1.accueil__text {
    font-size: 14px;
}
h4.accueil__text {
    font-size: 45px;
}

.profAnim-move {  
  justify-content: center;
  text-align: center;
  height: 100%;
  padding: 10px;
  align-items: center;
    
  }

  .profAnims {
    height: 3rem;
    font-size: 2rem;
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #d8c18e;
    
  }
  .accueil__content{
    padding: 0 0 0 0.5rem;
  }
}

@media only screen and (max-width: 500px){

.profAnim-move {  
justify-content: center;
text-align: center;
height: 100%;
padding: 10px;
align-items: center;
  
}

.profAnims {
  height: 3rem;
  font-size: 3rem;
  display: flex;
  align-items: center;
  font-weight: bold;
  color: #d8c18e;
  
}
.accueil__content{
  padding: 0 0 0 2rem;
}
}